» Ubuntu » パッケージ » lucid (10.04LTS) » libs » libqt4-script
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ ソース: qt4-x11  ]

パッケージ: libqt4-script (4:4.6.2-0ubuntu5.6) [security]

libqt4-script に関するリンク

Screenshot

Ubuntu の資源:

qt4-x11 ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (メールアーカイブ)
  • Fathi Boudra
  • Ana Beatriz Guerrero Lopez
  • Modestas Vainius
  • Sune Vuorela

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Qt 4 script module

Qt is a cross-platform C++ application framework. Qt's primary feature is its rich set of widgets that provide standard GUI functionality.

The QtScript module provides classes for making Qt applications scriptable.

その他の libqt4-script 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-dbus (= 4:4.6.2-0ubuntu5.6)
    Qt 4 D-Bus module
  • dep: libqtcore4 (= 4:4.6.2-0ubuntu5.6)
    Qt 4 core module
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3

libqt4-script のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 640.8 kB2,252.0 kB [ファイル一覧]
i386 770.4 kB2,568.0 kB [ファイル一覧]